
#wb_header { height: 125px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 1050px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center bottom; }
body { background: #fafafa url("../gallery_gen/a2c181d9fb17615f7f6e6c75cbb7e070.jpg") no-repeat scroll center top; }
.wb_sbg { background: #ffffff none no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 1255px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1255px; overflow: visible; min-height: 1255px; }
#wb_element_instance0 { top: 41px; left: 520px; min-width: 470px; width: 470px; min-height: 38px; height: 38px; display: block; z-index: 348; }
#wb_element_instance0 ul { background: transparent none no-repeat center center; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border-top: 0px none #ffffff; border-right: 1px none #ffffff; border-bottom: 1px none #ffffff; border-left: 1px none #ffffff; padding: 10px 24px 10px 24px; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #fafafa none no-repeat center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffc61c none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 10px; min-width: 510px; width: 510px; min-height: 120px; height: 120px; display: block; z-index: 343; }
#wb_element_instance1 img { width: 510px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance3 { top: 30px; left: 810px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 334; }
#wb_element_instance4 { top: 440px; left: 25px; min-width: 300px; width: 300px; min-height: 420px; height: 420px; display: block; z-index: 115; }
#wb_element_instance4 > .wb_shp { display: block; background: #22a8e6 none repeat left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 420px; }
#wb_element_instance5 { top: 440px; left: 345px; min-width: 300px; width: 300px; min-height: 420px; height: 420px; display: block; z-index: 116; }
#wb_element_instance5 > .wb_shp { background: #f35b6a none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 420px; }
#wb_element_instance6 { top: 440px; left: 665px; min-width: 300px; width: 300px; min-height: 420px; height: 420px; display: block; z-index: 117; }
#wb_element_instance6 > .wb_shp { background: #ffb217 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 420px; }
#wb_element_instance7 { top: 650px; left: 50px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 118; }
#wb_element_instance8 { top: 520px; left: 45px; min-width: 260px; width: 260px; min-height: 119px; height: 119px; display: block; z-index: 135; }
#wb_element_instance8 img { width: 260px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 520px; left: 365px; min-width: 260px; width: 260px; min-height: 120px; height: 120px; display: block; z-index: 134; }
#wb_element_instance9 img { width: 260px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 520px; left: 685px; min-width: 260px; width: 260px; min-height: 119px; height: 119px; display: block; z-index: 133; }
#wb_element_instance10 img { width: 260px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 650px; left: 370px; min-width: 260px; width: 260px; min-height: 198px; height: 198px; display: block; z-index: 119; }
#wb_element_instance12 { top: 660px; left: 685px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 121; }
#wb_element_instance13 { top: 882px; left: 665px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 123; }
#wb_element_instance13 > .wb_shp { background: #a4d638 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 126px; }
#wb_element_instance14 { top: 882px; left: 25px; min-width: 620px; width: 620px; min-height: 126px; height: 126px; display: block; z-index: 125; }
#wb_element_instance14 > .wb_shp { background: #e6228b none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 620px; height: 126px; }
#wb_element_instance15 { top: 910px; left: 105px; min-width: 460px; width: 460px; min-height: 84px; height: 84px; display: block; z-index: 136; }
#wb_element_instance16 { top: 910px; left: 705px; min-width: 220px; width: 220px; min-height: 72px; height: 72px; display: block; z-index: 141; }
#wb_element_instance17 { top: 470px; left: 45px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; z-index: 142; }
#wb_element_instance18 { top: 470px; left: 365px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; z-index: 143; }
#wb_element_instance19 { top: 470px; left: 685px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; z-index: 144; }
#wb_element_instance20 { top: 430px; left: 15px; min-width: 960px; width: 960px; min-height: 590px; height: 590px; display: block; z-index: 114; }
#wb_element_instance20 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 960px; height: 590px; }
#wb_element_instance21 { top: 40px; left: 80px; min-width: 840px; width: 840px; min-height: 350px; height: 350px; display: block; z-index: 145; }
#wb_element_instance21 img { width: 840px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1040px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance23 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
